import 'dart:io';

class PlatformHelpers {
  static bool isSimulator() {
    if (Platform.isIOS) return Platform.environment.containsKey('SIMULATOR_UDID');
    if (Platform.isAndroid) return (Platform.environment.containsKey('ANDROID_EMULATOR_AVD') || Platform.environment['EMULATOR_API_LEVEL'] != null);

    return false;
  }
}