import 'update_response.dart';

class DataResponse<T> extends UpdateResponse {
  final T? result;

  DataResponse({required this.result, required super.success, required super.message, super.exceptionMessage, super.innerExceptionMessage});

  factory DataResponse.fromJson(Map<String, dynamic> json, Function fromJson) {
    return DataResponse (
      result: json["Result"] == null ? null : fromJson(json["Result"]),
      success: json['Success'],
      message: json['Message'],
      exceptionMessage: json['ExceptionMessage'],
      innerExceptionMessage: json['InnerExceptionMessage'],
    );
  }
}